"FaceTec_accessibility_cancel_button" = "取消";
"FaceTec_accessibility_torch_button" = "切換燈";
"FaceTec_action_ok" = "好的";
"FaceTec_action_im_ready" = "我準備好了";
"FaceTec_action_try_again" = "再試一次";
"FaceTec_action_select_id_card" = "照片 ID";
"FaceTec_action_select_passport" = "護照";
"FaceTec_action_take_photo" = "拍照";
"FaceTec_action_continue" = "繼續";
"FaceTec_action_confirm" = "確認訊息";
"FaceTec_action_retake_photo" = "重拍";
"FaceTec_action_accept_photo" = "接受";
"FaceTec_camera_permission_header" = "啟用相機";
"FaceTec_camera_permission_message_enroll" = "請點擊下面的按鈕啟用您的自拍相機。";
"FaceTec_camera_permission_message_auth" = "您的相機已停用。點擊下面編輯您的設定。";
"FaceTec_camera_permission_enable_camera" = "啟用相機";
"FaceTec_camera_permission_launch_settings" = "啟動設定";
"FaceTec_feedback_center_face" = "把你的臉居中";
"FaceTec_feedback_face_not_found" = "框住你的臉";
"FaceTec_feedback_face_not_looking_straight_ahead" = "直視前方";
"FaceTec_feedback_face_not_upright" = "保持頭部挺直";
"FaceTec_feedback_hold_steady" = "保持穩定";
"FaceTec_feedback_move_phone_away" = "走開";
"FaceTec_feedback_move_phone_closer" = "靠近一點";
"FaceTec_feedback_move_phone_even_closer" = "更接近";
"FaceTec_feedback_move_phone_to_eye_level" = "將相機抬高至視線水平";
"FaceTec_feedback_use_even_lighting" = "臉部光線較均勻";
"FaceTec_idscan_type_selection_header" = "請點擊\n下面的按鈕\n捕獲文檔";
"FaceTec_idscan_capture_tap_to_focus_message" = "點選螢幕進行對焦";
"FaceTec_idscan_capture_hold_steady_message" = "請保持穩定";
"FaceTec_idscan_capture_passport_instruction_message" = "顯示護照照片頁";
"FaceTec_idscan_capture_id_front_instruction_message" = "顯示文件正面";
"FaceTec_idscan_capture_id_back_instruction_message" = "顯示文件背面";
"FaceTec_idscan_review_id_front_instruction_message" = "確認照片清晰易讀";
"FaceTec_idscan_review_id_back_instruction_message" = "確認照片清晰易讀";
"FaceTec_idscan_ocr_confirmation_main_header" = "審核並確認";

"FaceTec_instructions_header_ready_1" = "做好準備";
"FaceTec_instructions_header_ready_2" = "你的影片自拍";
"FaceTec_instructions_message_ready_1" = "將你的臉框成橢圓形，";
"FaceTec_instructions_message_ready_2" = "按“我準備好了”並靠近一點";
"FaceTec_presession_frame_your_face" = "將你的臉框成橢圓形";
"FaceTec_presession_position_face_straight_in_oval" = "直視前方";
"FaceTec_presession_hold_steady_3" = "保持穩定：3";
"FaceTec_presession_hold_steady_2" = "保持穩定：2";
"FaceTec_presession_hold_steady_1" = "保持穩定：1";
"FaceTec_presession_eyes_straight_ahead" = "直視前方";
"FaceTec_presession_remove_dark_glasses" = "摘下深色眼鏡";
"FaceTec_presession_neutral_expression" = "表情中性，不微笑";
"FaceTec_presession_conditions_too_bright" = "條件太亮";
"FaceTec_presession_brighten_your_environment" = "照亮您的環境";
"FaceTec_result_facescan_upload_message" = "正在上傳\n加密\n3D FaceScan";
"FaceTec_result_success_message" = "完全的";
"FaceTec_result_idscan_upload_message" = "正在上傳\n加密\nID 掃描";
"FaceTec_result_idscan_unsuccess_message" = "身分證件照片\n與使用者的臉部不符\n";
"FaceTec_result_idscan_success_front_side_message" = "成功";
"FaceTec_result_idscan_success_front_side_back_next_message" = "成功";
"FaceTec_result_idscan_success_back_side_message" = "成功";
"FaceTec_result_idscan_success_user_confirmation_message" = "成功";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "臉部不匹配\n不夠匹配";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "身分證件\n不完全可見";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "ID 文字不清晰";
"FaceTec_retry_header" = "讓我們再試一次";
"FaceTec_retry_subheader_message" = "我們需要更清晰的影片自拍照。";
"FaceTec_retry_instruction_message_1" = "表情中性，不微笑";
"FaceTec_retry_instruction_message_2" = "無眩光或極端照明";
"FaceTec_retry_instruction_message_3" = "太模糊，清潔你的相機";
"FaceTec_retry_your_image_label" = "你的自拍照";
"FaceTec_retry_ideal_image_label" = "理想的姿勢";
"FaceTec_initializing_camera" = "初始化相機";

"FaceTec_accessibility_tap_guidance" = "雙擊螢幕上的任意位置以獲得臉部對齊指導。";
"FaceTec_accessibility_feedback_move_phone_away" = "臉距離太近";
"FaceTec_accessibility_feedback_move_phone_closer" = "臉離得太遠";
"FaceTec_accessibility_feedback_face_too_far_left" = "臉太左";
"FaceTec_accessibility_feedback_face_too_far_right" = "臉太右";
"FaceTec_accessibility_feedback_face_too_low" = "臉太低";
"FaceTec_accessibility_feedback_face_too_high" = "臉太高";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "臉部向左旋轉太遠";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "臉部旋轉得太右";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "臉部指向太左";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "臉部指向太右";
"FaceTec_accessibility_feedback_face_not_on_camera" = "臉部不在相機上或距離太遠";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "將裝置保持在視線水平";
